Artem Trytiak Mar 27
4 hours of fighting and now i know that `.babelrc` does not support node_modules transpiling. Instead `babel.config.js` should be used. Phew... . I know, i know that node_modules should be already transpiled. But it looks like not everyone knows this :(